ChartDirector Ver 4.1 (PHP Edition Edition)

WebChartViewer.setViewPortTop

Usage

setViewPortTop(top)

Description

Sets the position of the top side of the view port.
The position of the view port top side is its distance from the top side of the underlying surface, as a fraction of the height of the underlying surface. It should be between 0 and 1.

Arguments

Argument | Default | Description
--- | --- | ---
top | (Mandatory) | The position of the top side of the view port.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.